<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".ActivityBottomBar">

    <!--    <android.support.v4.view.ViewPager-->
    <!--        android:id="@+id/view_pager"-->
    <!--        android:layout_width="match_parentdp"-->
    <!--        android:layout_height="wrap_contentdp"-->
    <!--        app:layout_constraintBottom_toTopOf="@id/bottom_navigation_view_linear"-->
    <!--        app:layout_constraintEnd_toEndOf="parent"-->
    <!--        app:layout_constraintHorizontal_bias="1.0"-->
    <!--        app:layout_constraintStart_toStartOf="parent"-->
    <!--        app:layout_constraintTop_toTopOf="parent"-->
    <!--        app:layout_constraintVertical_bias="0.0" />-->

    <FrameLayout
        android:id="@+id/main_fram"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_alignParentTop="true"
        android:layout_centerHorizontal="true"
        android:layout_above="@id/bottom_navigation_view_linear">

        <fragment xmlns:android="http://schemas.android.com/apk/res/android"
            xmlns:map="http://schemas.android.com/apk/res-auto"
            xmlns:tools="http://schemas.android.com/tools"
            android:id="@+id/mapFragment"
            android:name="com.google.android.gms.maps.SupportMapFragment"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            tools:context=".ActivityBottomBar" />

    </FrameLayout>

    <com.gauravk.bubblenavigation.BubbleNavigationLinearView
        android:id="@+id/bottom_navigation_view_linear"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_centerHorizontal="true"
        android:background="#FFFFFF"
        android:elevation="8dp"
        android:orientation="horizontal"
        android:padding="12dp">

        <com.gauravk.bubblenavigation.BubbleToggleView
            android:id="@+id/l_item_home"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            app:bt_active="true"
            android:layout_marginEnd="40dp"
            app:bt_colorActive="#fff"
            app:bt_colorInactive="@color/colorBlueG"
            app:bt_icon="@drawable/ic_home"
            app:bt_shape="@drawable/transition_background_drawable_home"
            app:bt_title="@string/txt_barHome" />


        <com.gauravk.bubblenavigation.BubbleToggleView
            android:id="@+id/l_item_more"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            app:bt_active="true"
            android:layout_marginEnd="40dp"
            app:bt_colorActive="#fff"
            app:bt_colorInactive="@color/colorOrangeL"
            app:bt_icon="@drawable/ic_oredr"
            app:bt_shape="@drawable/transition_background_drawable_new_order"
            app:bt_title="@string/txt_barOrder" />

        <com.gauravk.bubblenavigation.BubbleToggleView
            android:id="@+id/l_item_"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            app:bt_active="true"
            app:bt_colorActive="#fff"
            app:bt_colorInactive="#E48BC34A"
            app:bt_icon="@drawable/ic_more"
            app:bt_shape="@drawable/transition_background_drawable_more"
            app:bt_title="@string/txt_barMore" />

    </com.gauravk.bubblenavigation.BubbleNavigationLinearView>

</RelativeLayout>